@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #036;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
}
#container { 
	max-width: 980px;
	background: #fff;
	margin: 0px auto;
	position: relative;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 2em; font-weight: normal; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 1.7em; margin: 0 0 1em 0; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; margin: 0 0 1em 0; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; margin: 1.5em 0 .3em 0; }
p { margin: 0 0 .75em 0; font-size: 100%; line-height: 1.3em; }

#header { 
	background: #ddd; 
	padding: 0 15px;
	background-image: url(../images/masthead-bg1.jpg);
	background-position: top;
	background-repeat: no-repeat;
} 
#header h1 {
	margin: 0;
	padding: 15px 0 5px 0;
	font-size: 4em;
	letter-spacing: .1em;
	color: #036;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#header h2 {
	margin: 0;
	padding: 5px 0 20px 0;
	font-size: 1.5em;
	font-weight: normal;
	color: #036;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#navbar {
	padding: 0 15px;
	background-color: #ddd;
	border-top: 1px solid #fff;
}

#mainContent { 
	margin: 0;
	padding: 0 20px;
} 
#mainContent h3,
#mainContent h4,
#mainContent h5 {
	margin: 0;
	padding: 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}
#mainContent h3 {
	font-size: 150%;
	font-weight: normal;
}
#mainContent h4 {
	font-size: 130%;
	text-align: left;
}
#mainContent h5 {
	font-size: 120%;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 0;
	text-align: left;
}

#mainContent p {
	margin: 0;
	padding: 10px 0;
	text-align: left;
}
#mainContent ul {
	text-align: left;
}
#mainContent img {
	max-width: 100%;
}

#footer { 
	padding: 0 15px;
	background:#ddd; 
	background-image: url(../images/footer-bg2.jpg);
	background-position: top;
	background-repeat: no-repeat;
	clear: both;
} 
#footer p {
	margin: 0;
	padding: 10px 0;
	font-size: .85em;
}

/* MISC STYLES */

.floatRight {
	float: right;
	margin: 0 0 10px 15px;
}
.floatLeft {
	float: left;
	margin-right: 15px;
}
.clearFloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
#footer div#instagramLink {
	padding: 10px 10px 0px 10px;
}

/* STYLES FOR GALLERY ICONS ON HOME PAGE */

div.galleryIcons {
	text-align: center;
}
div.galleryIcons img {
	padding: 5px;
}

/* STYLES FOR GALLERY-THUMBNAILS PAGES */

div#thumbsGallery {
	width: 100%;
	font-size: 85%;
	text-align: center;
}
div#thumbsGallery img {
	margin: 20px 10px 20px 0;
	border: 4px solid #7f4418;
	padding: 3px;
	background-color: #000;
}

/* STYLES FOR GALLERY-FULL SIZE PAGS */

div#fullsizeView {
	text-align: center;
}
div#fullsizeView img {
	max-width: 100%;
	border: 8px solid #7f4418;
	padding: 6px;
	background-color: #000;
}

.error {
	color: #C00;
}

/* STYLES FOR WIP SLIDE SHOW ON BIO PAGE */

.photoShowLeft {
    width: 338px;
	height: 450px;
    margin: 0 15px 10px 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}
.photoShowLeft div {
    position:absolute;
    z-index: 0;
}
.photoShowLeft div.previous {
    z-index: 1;
}
.photoShowLeft div.current {
    z-index: 2;
}
